#ifndef _ETSC_H__
#define _ETSC_H__
void etcs_set_fvel(float vel);//设置前轮速度
void etcs_set_torque(float torque);
bool etcs_is_running(void);
void etcs_enable(bool enable);
void etcs_process(void);
void etcs_reset_torque(float torque);
#endif /* _ETSC_H__ */

